package com.huimv.environ.eco.service;

import com.huimv.common.utils.Result;
import com.huimv.environ.eco.entity.EggData;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author author
 * @since 2022-06-22
 */
public interface IEggDataService extends IService<EggData> {

    Result getAll(Map<String,String> map);

    Result getOneData(Map<String, String> map);

    Result getAllFood(Map<String, String> map);

    Result getOneFood(Map<String, String> map);
}
